body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
    background-color: #f4f4f4;
}

header {
    background-color: #3498db;
    color: white;
    padding: 20px;
    text-align: center;
}

header h1 {
    margin: 0;
}

.btn {
    background-color: white;
    color: #3498db;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
    margin-top: 10px;
    display: inline-block;
}

section {
    padding: 20px;
    margin: 20px;
    background: white;
    border-radius: 5px;
}

h2 {
    color: #3498db;
}

.intervenant {
    margin-bottom: 10px;
}

form {
    display: flex;
    flex-direction: column;
}

form input {
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

form button {
    padding: 10px;
    background-color: #3498db;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

form button:hover {
    background-color: #2980b9;
}